@charset "utf-8";
/* CSS Document */
	
	
/* Big screens************************************************************************/

/*md***********************************************************************************/

@media only screen and (min-width: 768px) {
.body {
	position: relative;
}
.left-area {
	position: fixed;
	left: 0;
	top:0;
	width: 250px;
	padding-left: 57px;
	padding-right: 10px;
	min-height: 100%;
	background: #6f6f6f;
}
.right-area {
	margin-left: 250px;
}
.list-logos li {
	margin-top: 0px;
	margin-left: 50px;
}
.hidden-not-xs {
	display: none;
}
.form .box {
	border-bottom: 1px solid  #fdc300;
	margin-bottom: 10px;
}
.bt-1{
	border-top: 1px solid  #fdc300;
	padding-top:10px;
}
.plr0 {
	padding-left: 0;
	padding-right: 0;
}
}

@media only screen and (min-width:992px){
#index .left-area {
	position:absolute;}	
}

/*sm***********************************************************************************/

@media only screen and (min-width: 768px) and (max-width:991px) {
#index .left-area {
	position: fixed;}
#box-btn {font-size:20px;}	
}
/*xs***********************************************************************************/
@media only screen and (max-width: 767px) {
.left-area, .right-area {
	position: static;
	margin: 0;
	float: none;
	display: block;
}
#index .left-area {
	position: static;}
#header-zone { background:#6f6f6f;}
#brand-section {
	text-align: center;
}
#form-zone h3 {
	text-align: left;
}
#logo {
	margin: 25px 0;
	display: inline-block;
	max-width: 15%;
}
.list-logos li {
	margin-top: 25px;
	margin-left: 25px;
}
.mt-25-xs {
	margin-top: 25px;
}
.mtb-25-xs {
	margin-top: 25px;
	margin-bottom: 25px;
}
.hidden-not-xs {
	display: block;
}
#form-view {
	text-align: center;
}
.banner-content iframe {
	height: 400px;
}
.form .form-group {
	border-bottom: 1px solid  #fdc300;
}
.bt-1{
	border-top: 1px solid  #fdc300;
	padding-top:10px;
}
#box-btn {font-size:24px;}
}
@media only screen and (max-width: 520px) {
.banner-content iframe {
	height: 300px;
}
.btn-secondry , #box-btn { font-size:16px;}

}

/*Document ends*/
